<?xml version="1.0" encoding="utf-8"?>
<resources>
    <!--从底部弹出日期时间选择  是否循环-->
    <declare-styleable name="PickerView">
        <attr name="isLoop" format="boolean" />
    </declare-styleable>
</resources>